# Generated by Django 3.2.8 on 2023-11-03 05:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('car_collection', '0007_alter_carmodel_rank'),
    ]

    operations = [
        migrations.AddField(
            model_name='carmodel',
            name='price',
            field=models.IntegerField(default=0),
        ),
    ]
